<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="fr-fr" xml:lang="fr-fr">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<meta name="copyright" content="© Copyright IBM Corp. 2011" />
<meta name="DC.Rights.Owner" content="© Copyright IBM Corp. 2011" />
<meta name="security" content="public" />
<meta name="Robots" content="index,follow" />
<meta http-equiv="PICS-Label" content='(PICS-1.1 "http://www.icra.org/ratingsv02.html" l gen true r (cz 1 lz 1 nz 1 oz 1 vz 1) "http://www.rsac.org/ratingsv01.html" l gen true r (n 0 s 0 v 0 l 0) "http://www.classify.org/safesurf/" l gen true r (SS~~000 1))' />
<meta name="DC.Type" content="concept" />
<meta name="DC.Title" content="IBM Rational® ClearTeam Explorer™" />
<meta name="abstract" content="Sur ce site, vous pouvez installer IBM Rational® ClearTeam Explorer™ pour Eclipse en suivant les instructions d'installation de cette page. Pour plus d'informations sur l'installation d'IBM Rational ClearTeam Explorer ou de ClearTeam Explorer for Microsoft Visual Studio 2005, 2008 ou 2010, suivez les liens fournis dans les sections ci-dessous." />
<meta name="description" content="Sur ce site, vous pouvez installer IBM Rational® ClearTeam Explorer™ pour Eclipse en suivant les instructions d'installation de cette page. Pour plus d'informations sur l'installation d'IBM Rational ClearTeam Explorer ou de ClearTeam Explorer for Microsoft Visual Studio 2005, 2008 ou 2010, suivez les liens fournis dans les sections ci-dessous." />
<meta name="DC.Format" content="XHTML" />
<meta name="DC.Identifier" content="siteInfo" />
<meta name="DC.Language" content="fr-fr" />
<link rel="stylesheet" type="text/css" href="./ibmdita.css" />
<title>IBM Rational® ClearTeam Explorer™</title>
</head>
<body>
<div class="nested0" id="siteInfo"><a name="siteInfo"><!-- --></a><h1 class="title topictitle1">IBM Rational® ClearTeam Explorer™</h1>
<div class="body conbody"><p class="shortdesc">Sur ce site, vous pouvez installer IBM Rational® ClearTeam
Explorer™ pour Eclipse en suivant les instructions d'installation de cette page. Pour plus d'informations sur l'installation d'IBM Rational ClearTeam
Explorer ou de ClearTeam Explorer for Microsoft Visual Studio 2005,
2008 ou 2010, suivez les liens fournis dans les sections ci-dessous.</p>
<div class="section"><h2 class="title sectiontitle">A propos de ClearTeam Explorer</h2><p class="p">La technologie ClearTeam
Explorer permet l'accès à ClearCase à partir de diverses connexions réseau, comme les connexions à haut débit, par ligne commutée et les réseaux LAN traditionnels. Cette technologie est disponible dans ClearTeam
Explorer sous les formes suivantes :</p>
<ul class="ul"><li class="li"><strong class="ph b">ClearTeam Explorer</strong> est une application autonome qui n'est pas intégrée dans Eclipse et qui ne dépend d'aucun environnement de développement particulier. Elle inclut les éléments suivants : <ul class="ul"><li class="li">des afficheurs, tels que le navigateur ClearTeam et la vue Détails ClearTeam, qui permettent d'accéder aux ressources
chargées dans la vue ClearCase et de parcourir le contenu des référentiels distants ClearCase ;</li>
<li class="li">des boîtes de dialogue permettant de réaliser des opérations telles que l'extraction et l'archivage de ressources ;</li>
<li class="li">des assistants qui automatisent des tâches consistant, par exemple, à se joindre à un projet UCM et à créer des vues ClearCase ;</li>
<li class="li">des barres d'outils et des menus contextuels qui permettent d'accéder à des boîtes de dialogue et à des assistants.</li>
</ul>
<p class="p">ClearTeam Explorer est installé à l'aide d'IBM Installation Manager. Pour plus d'informations, consultez l'aide relative à l'installation et la mise à jour dans le <a class="xref" href="https://publib.boulder.ibm.com/infocenter/cchelp/v8r0m0/topic/com.ibm.rational.clearcase.cc_ms_install.doc/topics/c_inst_ccrc_standalone.htm" target="_blank">centre de documentation de Rational ClearCase 8.0</a>.</p>
</li>
<li class="li"><strong class="ph b">ClearTeam Explorer pour Eclipse</strong>, qui intègre
ClearTeam Explorer aux plateformes Eclipse 3.4 ou ultérieure. Dans
ClearTeam Explorer pour Eclipse, tous les afficheurs ClearTeam Explorer
sont disponibles dans la perspective ClearCase Explorer et peuvent être ajoutés aux autres perspectives Eclipse. Les boîtes de dialogue et les assistants sont accessibles à partir des barres d'outils spécifiques de ClearCase (qui peuvent être ajoutées à n'importe quelle autre perspective Eclipse prenant en charge un fournisseur de fonctions de travail en équipe) ainsi qu'à partir du menu contextuel <span class="ph uicontrol">Equipe</span> d'Eclipse. Pour obtenir des instructions d'installation, voir <a class="xref" href="#install">Installation de Rational ClearTeam Explorer pour Eclipse</a>.</li>
<li class="li"><strong class="ph b">ClearTeam Explorer Extension pour les produits Rational Software Delivery
Platform</strong>, qui installe ClearTeam Explorer dans un produit Rational
basé sur Rational Software Delivery Platform sous Eclipse
version 3.4 ou ultérieure. Pour installer ClearTeam Explorer Extension
pour les produits Rational Software Delivery Platform, vous devez exécuter
la version 8.0.x ou ultérieure de ClearTeam Explorer et du serveur réseau longue distance CCRC.<p class="p">ClearTeam Explorer Extension pour les produits Rational Software
Delivery Platform est installé à l'aide d'IBM Installation
Manager. Pour plus d'informations, consultez l'aide relative à l'installation et la mise à jour dans le <a class="xref" href="http://publib.boulder.ibm.com/infocenter/cchelp/v8r0m0/index.jsp" target="_blank">centre de documentation de Rational ClearCase 8.0</a>.</p>
</li>
<li class="li"><strong class="ph b">ClearTeam Explorer pour Microsoft Visual Studio 2005, 2008 ou 2010</strong> permet l'accès à ClearCase à partir de diverses connexions réseau, comme les connexions à haut débit, par ligne commutée et les réseaux locaux traditionnels. Il permet en outre de travailler dans des vues Web ClearCase directement à partir de l'environnement Visual Studio.  <p class="p">ClearTeam Explorer
pour Microsoft Visual Studio 2005, 2008 ou 2010, offre une intégration de première catégorie avec l'environnement de développement Microsoft Visual Studio. Il fournit des menus et des barres d'outils qui permettent d'exécuter des opérations ClearCase courantes, telles que l'extraction et l'archivage de ressources, et d'automatiser des tâches telles que celles consistant à se joindre à un projet UCM et à créer des vues ClearCase. Par ailleurs, les développeurs peuvent gérer leurs solutions VS.NET et les artefacts de leurs projets dans des vues ClearCase, ou encore effectuer des recherches avancées à l'aide d'outils tels que le Bureau d'accueil, la fenêtre Recherche ClearCase et la fenêtre Archivages en instance de la solution.</p>
<p class="p">ClearTeam Explorer pour Microsoft Visual Studio 2005, 2008 ou 2010
est installé à l'aide d'IBM Installation Manager. Pour plus d'informations, consultez l'aide relative à l'installation et la mise à jour dans le <a class="xref" href="http://publib.boulder.ibm.com/infocenter/cchelp/v8r0m0/index.jsp" target="_blank">centre de documentation de Rational ClearCase 8.0</a>.</p>
</li>
</ul>
<p class="p">ClearTeam Explorer, ClearTeam Explorer pour Eclipse et ClearTeam Explorer pour Microsoft Visual Studio 2005, 2008
ou 2010 sont basés sur la technologie Eclipse. Eclipse est une plateforme à code source ouvert reconnu pour la construction d'outils de développement de logiciels puissants et d'applications de bureau offrant de multiples fonctionnalités. Pour plus d'informations sur Eclipse, consultez le site Web d'Eclipse à l'adresse suivante :
<a class="xref" href="http://www.eclipse.org" target="_blank">http://www.eclipse.org</a>.</p>
</div>
</div>
</div>
<div class="topic task nested0" xml:lang="fr-fr" id="installgef"><a name="installgef"><!-- --></a><h1 class="title topictitle1">Installation de la fonction GEF</h1>
<div class="body taskbody"><p class="shortdesc">Rational ClearTeam Explorer pour Eclipse nécessite l'installation de la fonction GEF dans votre environnement Eclipse. Si vous ne disposez pas de la fonction GEF, vous devez l'installer avant Rational ClearTeam Explorer pour Eclipse.</p>
<div class="section context"><div class="tasklabel"><h2 class="sectiontitle tasklabel">Pourquoi et quand exécuter cette tâche</h2></div>Si GEF est déjà installé dans votre environnement, vous n'avez pas besoin d'effectuer cette tâche. Pour vérifier s'il est installé, démarrez Eclipse et cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol">A propos d'Eclipse</span></span>,
puis cliquez sur le bouton <span class="ph uicontrol">Détails des dispositifs</span>. Vous pouvez être sur que GEF est bien installé dans votre environnement Eclipse
si vous voyez une entrée "Graphical Editing Framework" dans la zone <span class="ph uicontrol">Nom du dispositif</span>
et "org.eclipse.gef" dans <span class="ph uicontrol">ID dispositif</span>.<div class="note note"><span class="notetitle">Remarque :</span> Vous devez être connecté en tant qu'administrateur local doté de droits suffisants pour pouvoir mettre à jour votre installation Eclipse.</div>
Allez sur le site Web Eclipse (http://www.eclipse.org) et téléchargez la fonction GEF Runtime correspondant à votre version d'Eclipse, puis dézippez-la dans votre répertoire Eclipse, ou bien effectuez les étapes suivantes pour installer cette fonction à l'aide du Gestionnaire de mises à jour Eclipse :</div>
<div class="tasklabel"><h2 class="sectiontitle tasklabel">Procédure</h2></div><ul class="ul steps-unordered"><li class="li step stepexpand"><span class="ph cmd"><strong class="ph b">Installation de la fonction GEF avec Eclipse 3.4</strong></span><br /><ol class="ol substeps"><li class="li substep"><span class="ph cmd">Dans le menu principal d'Eclipse, cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol"> Mises à jour de logiciels</span></span>.</span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="ph uicontrol">Logiciels disponibles</span>, sélectionnez le <span class="ph uicontrol">site de mises à jour Ganymede</span> et développez l'entrée pour afficher la liste des fonctions disponibles.</span></li>
<li class="li substep"><span class="ph cmd">Développez la section <span class="ph uicontrol">Graphical Editors and Frameworks</span>, puis sélectionnez la version <span class="ph uicontrol">Graphical Editing Framework</span> correspondant à la version d'Eclipse que vous utilisez.</span></li>
<li class="li substep"><span class="ph cmd">Cliquez sur <span class="ph uicontrol">Installer</span>. </span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="keyword wintitle">Installer</span>, cliquez sur <span class="ph uicontrol">Suivant</span>.</span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="keyword wintitle">Consulter les licences</span>, lisez attentivement le contrat de licence. Si vous acceptez les termes du contrat, sélectionnez <span class="ph uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="ph uicontrol">Terminer</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="ph uicontrol">Annuler</span> pour mettre fin à l'installation.</span></li>
<li class="li substep"><span class="ph cmd">Une fois l'installation terminée, vous êtes invité à redémarrer Eclipse ou appliquer les modifications. Cliquez sur <span class="ph uicontrol">Oui</span> pour redémarrer Eclipse.</span></li>
</ol>
</li>
<li class="li step stepexpand"><span class="ph cmd"><strong class="ph b">Installation de GEF avec Eclipse 3.5</strong></span><br /><ol class="ol substeps"><li class="li substep"><span class="ph cmd">Dans le menu principal d'Eclipse, cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol"> Installer un nouveau logiciel</span></span>.</span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="ph uicontrol">Logiciels disponibles</span>,
sélectionnez <span class="ph uicontrol">Galileo - http://download.eclipse.org/releases/galileo</span> à partir du menu déroulant <span class="ph uicontrol">Work with</span> (Utiliser), développez l'option <span class="ph uicontrol">Modeling</span> (Modélisation),
sélectionnez l'option <span class="ph uicontrol">Graphical Modeling Framework SDK</span> (Kit de développement de logiciels de l'infrastructure de modélisation logicielle)
et cliquez sur <span class="ph uicontrol">Suivant</span>.</span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="ph uicontrol">Install Details</span> (Caractéristiques de l'installation),
vérifiez que <span class="ph uicontrol">Graphical Modeling Framework SDK</span> (Kit de développement de logiciels de l'infrastructure de modélisation logicielle)
apparaît sous la forme d'un élément à installer et cliquez sur <span class="ph uicontrol">Suivant</span>.</span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="keyword wintitle">Consulter les licences</span>, lisez attentivement le contrat de licence. Si vous acceptez les termes du contrat, sélectionnez <span class="ph uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="ph uicontrol">Terminer</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="ph uicontrol">Annuler</span> pour mettre fin à l'installation.</span></li>
<li class="li substep"><span class="ph cmd">Une fois l'installation terminée, vous êtes invité à redémarrer Eclipse ou appliquer les modifications. Cliquez sur <span class="ph uicontrol">Oui</span> pour redémarrer Eclipse.</span></li>
</ol>
</li>
<li class="li step stepexpand"><span class="ph cmd"><strong class="ph b">Installation de GEF avec Eclipse 3.6</strong></span><br /><ol class="ol substeps"><li class="li substep"><span class="ph cmd">Dans le menu principal d'Eclipse, cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol"> Installer un nouveau logiciel</span></span>.</span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="ph uicontrol">Logiciels disponibles</span>,
sélectionnez <span class="ph uicontrol">Helios - http://download.eclipse.org/releases/helios</span> à partir du menu déroulant <span class="ph uicontrol">Work with</span> (Utiliser), développez l'option <span class="ph uicontrol">Modeling</span> (Modélisation),
sélectionnez l'option <span class="ph uicontrol">Graphical Editing Framework GEF SDK</span> (Kit de développement de logiciels GEF de l'infrastructure d'édition graphique)
et cliquez sur <span class="ph uicontrol">Suivant</span>.</span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="ph uicontrol">Install Details</span> (Caractéristiques de l'installation),
vérifiez que <span class="ph uicontrol">Graphical Editing Framework GEF SDK</span> (Kit de développement de logiciels GEF de l'infrastructure d'édition graphique)
apparaît sous la forme d'un élément à installer et cliquez sur <span class="ph uicontrol">Suivant</span>.</span></li>
<li class="li substep"><span class="ph cmd">Sur la page <span class="keyword wintitle">Consulter les licences</span>, lisez attentivement le contrat de licence. Si vous acceptez les termes du contrat, sélectionnez <span class="ph uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="ph uicontrol">Terminer</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="ph uicontrol">Annuler</span> pour mettre fin à l'installation.</span></li>
<li class="li substep"><span class="ph cmd">Une fois l'installation terminée, vous êtes invité à redémarrer Eclipse ou appliquer les modifications. Cliquez sur <span class="ph uicontrol">Redémarrer maintenant</span> pour redémarrer Eclipse.</span></li>
</ol>
</li>
</ul>
</div>
</div>
<div class="topic task nested0" xml:lang="fr-fr" id="install"><a name="install"><!-- --></a><h1 class="title topictitle1">Installation de Rational ClearTeam Explorer pour Eclipse</h1>
<div class="body taskbody"><p class="shortdesc"></p>
<div class="section prereq"><div class="tasklabel"><h2 class="sectiontitle tasklabel">Avant de commencer</h2></div>Avant d'installer Rational ClearTeam Explorer pour Eclipse, vous devez installer la fonction GEF dans votre environnement Eclipse. Voir <a class="xref" href="#installgef" title="Rational ClearTeam Explorer pour Eclipse nécessite l'installation de la fonction GEF dans votre environnement Eclipse. Si vous ne disposez pas de la fonction GEF, vous devez l'installer avant Rational ClearTeam Explorer pour Eclipse.">Installation de la fonction</a> ci-dessus.</div>
<div class="section context"><div class="tasklabel"><h2 class="sectiontitle tasklabel">Pourquoi et quand exécuter cette tâche</h2></div><p class="p">Si vous utilisez IBM Rational Software Delivery Platform
ou Eclipse (version 3.4 ou ultérieure) pour votre environnement de développement intégré (IDE) et que vous souhaitez utiliser Rational ClearTeam Explorer
pour Eclipse afin de fournir des services coopératifs dans l'environnement Eclipse, suivez les instructions relatives à l'<a class="xref" href="#install__install_e3.4">Installation
avec Eclipse 3.4</a>, à l'<a class="xref" href="#install__install_e3.5">Installation
avec Eclipse 3.5</a> ou à l'<a class="xref" href="#install__install_e3.6">Installation
avec Eclipse 3.6</a>.</p>
<div class="note note"><span class="notetitle">Remarque :</span> Vous devez être connecté en tant qu'administrateur local doté de droits suffisants pour pouvoir mettre à jour votre installation Eclipse.</div>
</div>
<div class="tasklabel"><h2 class="sectiontitle tasklabel">Procédure</h2></div><ul class="ul steps-unordered"><li class="li step stepexpand"><span class="ph cmd" id="install__install_e3.4"><a name="install__install_e3.4"><!-- --></a><strong class="ph b">Installation avec Eclipse 3.4</strong></span><br /><ol class="ol substeps"><li class="li substep substepexpand"><span class="ph cmd">Si Eclipse n'est pas en cours d'exécution, démarrez-le.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Dans le menu principal d'Eclipse, cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol"> Mises à jour de logiciels</span></span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page <span class="ph uicontrol">Logiciels disponibles</span>, sélectionnez <span class="ph uicontrol">Ajouter un site</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Dans la boîte de dialogue <span class="ph uicontrol">Ajouter un site</span> :</span> <ol class="ol" type="a"><li class="li">Dans la zone <span class="ph uicontrol">Emplacement</span>, spécifiez une URL sous la forme http://<var class="keyword varname">&lt;nom-ordinateur&gt;</var>/ccrc/update, où <var class="keyword varname">&lt;nom-ordinateur&gt;</var> représente le nom de l'ordinateur sur lequel sont installés Rational ClearCase et le serveur CCRC pour Rational ClearTeam Explorer.<div class="note note"><span class="notetitle">Remarque :</span> Il se peut que Rational ClearCase soit installé sur cet ordinateur ou sur un ordinateur distant.</div>
</li>
<li class="li">Cliquez sur <span class="ph uicontrol">OK</span>.</li>
</ol>
</li>
<li class="li substep substepexpand"><span class="ph cmd">Le nouveau site de mises à jour apparaît dans la page <span class="ph uicontrol">Logiciels disponibles</span>. Le site est développé de sorte que tous les téléchargements disponibles s'affichent. Sélectionnez <span class="ph uicontrol">Rational ClearTeam Explorer</span>, puis cliquez sur <span class="ph uicontrol">Installer</span>. </span> <div class="note note"><span class="notetitle">Remarque :</span>  Si vous recevez un message d'erreur indiquant que Rational ClearTeam Explorer pour Eclipse nécessite le plug-in "org.eclipse.draw2d",
suivez les instructions figurant dans la section <a class="xref" href="#installgef" title="Rational ClearTeam Explorer pour Eclipse nécessite l'installation de la fonction GEF dans votre environnement Eclipse. Si vous ne disposez pas de la fonction GEF, vous devez l'installer avant Rational ClearTeam Explorer pour Eclipse.">Installation de la fonction GEF</a> pour installer le plug-in GEF Runtime.</div>
</li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page <span class="keyword wintitle">Installer</span>, vérifiez que toutes les fonctions sont sélectionnées, puis cliquez sur <span class="ph uicontrol">Suivant</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page <span class="keyword wintitle">Consulter les licences</span>, lisez attentivement le contrat de licence. Si vous acceptez les termes du contrat, sélectionnez <span class="ph uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="ph uicontrol">Terminer</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="ph uicontrol">Annuler</span> pour mettre fin à l'installation.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Dans la page <span class="ph uicontrol">Résultats de la recherche</span>, développez l'arborescence sous le nom du nouveau site de mises à jour, sélectionnez <span class="ph uicontrol">Rational ClearTeam Explorer</span>, puis cliquez sur <span class="ph uicontrol">Suivant</span>.</span> <div class="note note"><span class="notetitle">Remarque :</span>  Si vous recevez un message d'erreur indiquant que Rational ClearTeam Explorer pour Eclipse nécessite le plug-in "org.eclipse.draw2d",
suivez les instructions de l'étape 1 pour installer le plug-in GEF Runtime.</div>
</li>
<li class="li substep substepexpand"><span class="ph cmd">Dans la page <span class="ph uicontrol">Contrat de licence du dispositif</span>, lisez attentivement le
contrat de licence. Si vous acceptez les termes de l'accord, sélectionnez <span class="ph uicontrol">J'accepte les termes de l'accord de licence</span> et cliquez sur <span class="ph uicontrol">Suivant</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="ph uicontrol">Annuler</span> pour mettre fin à l'installation.</span> <div class="note note"><span class="notetitle">Remarque :</span> Il se peut qu'une boîte de dialogue vous demande de vérifier si vous faites confiance au signataire des fichiers jar contenant le client. </div>
 Ensuite, le gestionnaire de mises à jour Eclipse installe ClearTeam Explorer pour Eclipse dans le répertoire d'installation Eclipse sélectionné et vous demande de redémarrer Eclipse.</li>
<li class="li substep substepexpand"><span class="ph cmd">Cliquez sur <span class="ph uicontrol">Oui</span> pour redémarrer Eclipse.
Pour valider l'installation une fois Eclipse redémarré, allez dans le menu principal d'Eclipse, cliquez sur
<span class="ph menucascade"><span class="ph uicontrol">Fenêtre</span> &gt; <span class="ph uicontrol"> Ouvrir la perspective</span> &gt; <span class="ph uicontrol"> Autre</span></span>, puis sélectionnez <span class="ph uicontrol">Explorateur ClearCase</span> pour ouvrir la perspective ClearCase.</span></li>
</ol>
</li>
<li class="li step stepexpand"><span class="ph cmd" id="install__install_e3.5"><a name="install__install_e3.5"><!-- --></a><strong class="ph b">Installation avec Eclipse 3.5</strong></span><br /><ol class="ol substeps"><li class="li substep substepexpand"><span class="ph cmd">Si Eclipse n'est pas en cours d'exécution, démarrez-le.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Dans le menu principal d'Eclipse, cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol"> Installer un nouveau logiciel</span></span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page <span class="ph uicontrol">Logiciels disponibles</span>, cliquez sur <span class="ph uicontrol">Ajouter</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Dans la boîte de dialogue <span class="ph uicontrol">Ajouter un site</span> :</span> <ol class="ol" type="a"><li class="li">Dans la zone <span class="ph uicontrol">Emplacement</span>, spécifiez une URL sous la forme http://<var class="keyword varname">&lt;nom-ordinateur&gt;</var>/ccrc/update, où <var class="keyword varname">&lt;nom-ordinateur&gt;</var> représente le nom de l'ordinateur sur lequel sont installés Rational ClearCase et le serveur CCRC pour Rational ClearTeam Explorer.<div class="note note"><span class="notetitle">Remarque :</span> Il se peut que Rational ClearCase soit installé sur cet ordinateur ou sur un ordinateur distant.</div>
</li>
<li class="li">Cliquez sur <span class="ph uicontrol">OK</span>.</li>
</ol>
</li>
<li class="li substep substepexpand"><span class="ph cmd">Le nouveau site de mises à jour apparaît dans la page <span class="ph uicontrol">Logiciels disponibles</span>. Sélectionnez <span class="ph uicontrol">Rational ClearTeam Explorer</span>, puis cliquez sur <span class="ph uicontrol">Suivant</span>. </span></li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page d'<span class="keyword wintitle">installation</span>, vérifiez que
Rational ClearTeam Explorer pour Eclipse apparaît sous la forme d'un élément à installer et cliquez sur <span class="ph uicontrol">Suivant</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page <span class="keyword wintitle">Consulter les licences</span>, lisez attentivement le contrat de licence. Si vous acceptez les termes du contrat, sélectionnez <span class="ph uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="ph uicontrol">Terminer</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="ph uicontrol">Annuler</span> pour mettre fin à l'installation.</span>  Ensuite, le gestionnaire de mises à jour Eclipse installe ClearTeam Explorer pour Eclipse dans le répertoire d'installation Eclipse sélectionné et vous demande de redémarrer Eclipse.</li>
<li class="li substep substepexpand"><span class="ph cmd">Cliquez sur <span class="ph uicontrol">Oui</span> pour redémarrer Eclipse.
Pour valider l'installation une fois Eclipse redémarré, allez dans le menu principal d'Eclipse, cliquez sur
<span class="ph menucascade"><span class="ph uicontrol">Fenêtre</span> &gt; <span class="ph uicontrol"> Ouvrir la perspective</span> &gt; <span class="ph uicontrol"> Autre</span></span>, puis sélectionnez <span class="ph uicontrol">Explorateur ClearCase</span> pour ouvrir la perspective ClearCase.</span></li>
</ol>
</li>
<li class="li step stepexpand"><span class="ph cmd" id="install__install_e3.6"><a name="install__install_e3.6"><!-- --></a><strong class="ph b">Installation avec Eclipse 3.6</strong></span><br /><ol class="ol substeps"><li class="li substep substepexpand"><span class="ph cmd">Si Eclipse n'est pas en cours d'exécution, démarrez-le.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Dans le menu principal d'Eclipse, cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol"> Installer un nouveau logiciel</span></span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page <span class="ph uicontrol">Logiciels disponibles</span>, cliquez sur <span class="ph uicontrol">Ajouter</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Dans la boîte de dialogue <span class="ph uicontrol">Ajouter un référentiel</span> :</span> <ol class="ol" type="a"><li class="li">Dans la zone <span class="ph uicontrol">Emplacement</span>, spécifiez une URL sous la forme http://<var class="keyword varname">&lt;nom-ordinateur&gt;</var>/ccrc/update, où <var class="keyword varname">&lt;nom-ordinateur&gt;</var> représente le nom de l'ordinateur sur lequel sont installés Rational ClearCase et le serveur CCRC pour Rational ClearTeam Explorer.<div class="note note"><span class="notetitle">Remarque :</span> Il se peut que Rational ClearCase soit installé sur cet ordinateur ou sur un ordinateur distant.</div>
</li>
<li class="li">Cliquez sur <span class="ph uicontrol">OK</span>.</li>
</ol>
</li>
<li class="li substep substepexpand"><span class="ph cmd">Le nouveau site de mises à jour apparaît dans la page <span class="ph uicontrol">Logiciels disponibles</span>. Sélectionnez <span class="ph uicontrol">Rational ClearTeam Explorer</span>, puis cliquez sur <span class="ph uicontrol">Suivant</span>. </span></li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page <span class="keyword wintitle">Install Details</span> (Détails de l'installation), vérifiez que
Rational ClearTeam Explorer pour Eclipse apparaît sous la forme d'un élément à installer et cliquez sur <span class="ph uicontrol">Suivant</span>.</span></li>
<li class="li substep substepexpand"><span class="ph cmd">Sur la page <span class="keyword wintitle">Consulter les licences</span>, lisez attentivement le contrat de licence. Si vous acceptez les termes du contrat, sélectionnez <span class="ph uicontrol">J'accepte les termes du contrat de licence</span> et cliquez sur <span class="ph uicontrol">Terminer</span>.
Si vous n'acceptez pas les termes de l'accord, cliquez sur <span class="ph uicontrol">Annuler</span> pour mettre fin à l'installation.</span>  Ensuite, le gestionnaire de mises à jour Eclipse installe ClearTeam Explorer pour Eclipse dans le répertoire d'installation Eclipse sélectionné et vous demande de redémarrer Eclipse.</li>
<li class="li substep substepexpand"><span class="ph cmd">Cliquez sur <span class="ph uicontrol">Redémarrer maintenant</span> pour redémarrer Eclipse. Pour valider l'installation une fois Eclipse redémarré, allez dans le menu principal d'Eclipse, cliquez sur
<span class="ph menucascade"><span class="ph uicontrol">Fenêtre</span> &gt; <span class="ph uicontrol"> Ouvrir la perspective</span> &gt; <span class="ph uicontrol"> Autre</span></span>, puis sélectionnez <span class="ph uicontrol">Explorateur ClearCase</span> pour ouvrir la perspective ClearCase.</span></li>
</ol>
</li>
</ul>
</div>
</div>
<div class="topic task nested0" xml:lang="fr-fr" id="siteInfo_updates"><a name="siteInfo_updates"><!-- --></a><h1 class="title topictitle1">Recherche des mises à jour</h1>
<div class="body taskbody"><div class="section context"><div class="tasklabel"><h2 class="sectiontitle tasklabel">Pourquoi et quand exécuter cette tâche</h2></div><p class="p">Les mises à jour de ClearTeam Explorer pour Eclipse sont disponibles via IBM Rational CCRC WAN Server et installées via la procédure de mise à jour d'Eclipse. Les mises à jour de ClearTeam Explorer ou ClearTeam
Explorer Extension sont disponibles via un référentiel Installation Manager
et installées via Installation Manager. Votre administrateur ClearCase
vous informera lorsque des mises à jour seront disponibles et devront être installées
sur votre poste client.</p>
</div>
<div class="tasklabel"><h2 class="sectiontitle tasklabel">Procédure</h2></div><ul class="ul steps-unordered"><li class="li step stepexpand"><span class="ph cmd">Pour exécuter la procédure de mise à jour si vous exécutez <strong class="ph b">ClearTeam
Explorer for Eclipse</strong>, procédez de l'une des manières suivantes :</span><ul class="ul choices"><li class="li choice">Si vous exécutez Eclipse 3.4, cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol">Mises à jour de logiciels</span></span>. Dans la page <span class="keyword wintitle">Logiciels installés</span>, sélectionnez les dispositions que vous souhaitez mettre à jour, puis cliquez sur <span class="ph uicontrol">Mettre à jour</span>.</li>
<li class="li choice">Si vous exécutez Eclipse 3.5 ou 3.6, cliquez sur <span class="ph menucascade"><span class="ph uicontrol">Aide</span> &gt; <span class="ph uicontrol">Check for Updates</span></span> (Rechercher des mises à jour). Dans la page <span class="keyword wintitle">Mises à jour disponibles</span>, sélectionnez les mises à jour que vous souhaitez installer et
cliquez sur <span class="ph uicontrol">Suivant</span>.
Sur la page <span class="keyword wintitle">Update Details</span> (Caractéristiques de la mise à jour), vérifiez vos choix et cliquez sur <span class="ph uicontrol">Terminer</span> pour
terminer le processus.</li>
</ul>
</li>
<li class="li step stepexpand"><span class="ph cmd">Pour exécuter la procédure de mise à jour si vous exécutez <strong class="ph b">ClearTeam Explorer</strong> ou <strong class="ph b">ClearTeam Explorer Extension pour les produits Rational Software
Delivery Platform</strong>, vous pouvez directement mettre à jour
à partir de CCRC WAN Server ou à partir d'un site de référentiel.</span> ClearTeam Explorer et ClearTeam Explorer Extension pour les produits Rational Software
Delivery Platform est installé à l'aide d'IBM Installation
Manager. Pour plus d'informations, consultez l'aide relative à l'installation et la mise à jour dans le <a class="xref" href="http://publib.boulder.ibm.com/infocenter/cchelp/v8r0m0/index.jsp" target="_blank">centre de documentation de Rational ClearCase 8.0</a>.</li>
</ul>
</div>
</div>
</body>
</html>